*
{
  margin: 0;
  border: 0;
	padding: 0;
}

BODY
{
  font-family: Verdana, Arial, sans-serif, Monaco;
  text-align: center;
  background-color: #57809B;
}

div
{
	display: block;
	overflow: hidden;
	float: inherit;
	clear: none;
	width: 100%;
}

.container
{
  background-color: #93AFC1;
  margin: 0px auto 30px auto;
}

H1, H2, H3
{
  font-weight: normal;
  display: block;
  overflow: hidden;
  float: left;
  width: 100%;
}

H1
{
  color: #FFF;
  background-color:  #2D3842;
  padding: 10px 5px 10px 15px;
  font-size: 15pt;
  line-height: 1.6em;
  clear: both;
}

H2
{
  color: #FFF;
  background-color:  #386A8B;
  padding: 2px 2px 2px 15px;
  font-size: 13pt;
  line-height: 1.6em;
}

H3
{
  text-align: right;
  font-size: 11pt;
  vertical-align: top;
}

P
{
	display: block;
	float: left;
	clear: both;
	overflow: hidden;
	width: 90%;
  padding: 15px;
  line-height: 1.2em;
  text-align: left;
  font-size: 15px;
}

.leftPane
{
  float: left;
  clear: both;
  padding: 40px 0px 0px 0px;
  border-right: 1px solid #6491AA;
  border-bottom: 1px solid #6491AA;
  background-color: #93AFC1;
}

.rightPane
{
  border-left: 1px solid #6491AA;
  border-bottom: 1px solid #6491AA;
  float: left;
  clear: both;
}

.mainPane
{
  float: left;
  clear: both;
  background-color: #93AFC1;
}

.body, .footer, .heading
{
	float: left;
  clear: both;
  text-align: left;
}

.body
{
  background-color: #386A8B;
}

.heading
{
  text-align: center;
  font-size: 32px;
  background-color: #93AFC1;
  color: white;
  float: left;
  clear: left;
  padding: 10px 0;
}

.heading A
{
  font-weight: normal;
  font-size: 16pt;
  color: #2D3842;
  text-decoration: none;
  text-transform: uppercase;
}

.footer
{
  background-color: #386A8B;
}

.footerText
{
  text-align: center;
  color: white;
  padding: 15px;
  line-height: 1.2em;
  font-size: 15px;
}

.footerLinks
{
	clear: both;
	float: left;
	text-align: center;
	padding: 5px;
}
.footerLinks A
{
  color: white;
  line-height: 1.2em;
  font-family: arial;
  font-size: 14px;
  text-decoration: none;
  padding: 10px;
}

.footerLinks .separator
{
	font-family: verdana;
	font-size: 12px;
}

.hint
{
	display: block;
	float: left;
	clear: both;
  font-size: 15px;
  padding: 5px 15px 15px 15px;
}

a
{
  color: #386A8B;
}

h4
{
  display: block;
  float: left;
  clear: both;
  overflow: hidden;
	
	width: 100%;
}

.menuItem, .menuItemHeader
{
	display: block;
  font-size: 17px;
  color: #2D3842;
  text-decoration: none;
  
  padding: 10px 10px;
  font-weight: 400;
}

.menuItem:HOVER
{
	text-decoration: underline;
}
.menuItemHeader
{
  font-size: 16px;
  padding: 7px 10px;
  background-color: #6491AA;
  border-radius: 5px;
  width: 90%;
}

.menuText
{
  color: #000000;
  font-size: 12px;
  line-height: 14px;
  font-family: arial, sans-serif;
  padding-left: 10px;
}

.validate
{
	margin: 10px 0;
	width: 100%;
	float: left;
	clear: right;
}

.separator
{
  display: inline;
  color: white;
}

DIV.shortlinks
{
	text-align:center;
}

.shortlinks A
{
	text-decoration: none;
}

.searchBox
{
	padding: 10px;
	float: left;
	background-color: #93AFC1;
}

.vld
{
  background: #FFFFFF url(/images/ValidatorTypeContainerNumberHere.png) left no-repeat;
  width: 90%;
  height: 130px;
  border: 1px #386A8B solid;
  font-family: arial,sans-serif;
  font-size: 14px;
  float: left;
  clear: left;
}

.textarea
{
  width: 90%;
  height: 130px;
  border-width: 1px;
  border-color: #386A8B;
  border-style: solid;
  font-family: arial,sans-serif;
  font-size: 14px;
  float: left;
  clear: left;
}


.fieldEditable
{
	width: 60%;
	margin: 4px 0 0 10px;
	border: 1px #386A8B solid;
	font-size: 12px;
	height: 17px;
	background: #E1EEF7;
}

.fieldEditableError
{
	min-width: 60%;
	width: 60%;

	margin: 4px 0 0 10px;
	border: 1px #386A8B solid;
	font-size: 12px;
	height: 17px;
	background: #FFDDDF;
}

.fieldDropdown
{
	min-width: 60%;
	width: 60%;
	margin: 4px 0 0 10px;
	border: 1px #386A8B solid;
	font-size: 12px;
	height: 21px;
	background: #E1EEF7;
	padding: auto;
}

.fieldCheckBoxSetCaption
{
	float: left;
	clear: right;
	margin: 0 0 0 3px;
	padding: 0;
	font-size: 14px;
}

.fieldCheckBoxSet
{
	display: inline;
	float: left;
	clear: left;
	margin-top: 4px;
}

.goButton
{
	width: 25px;
	display: inline;
}

.containerNumber
{
	float: left;
  width: 180px;
  border: 1px #386A8B solid;
  font-size: 20px;
  padding: 5px;
  background: #FFFFFF;
  margin: 0 0 0 10px;
  padding: 0 5px;
}

.submitButtonBlock
{
	text-align: center;
	margin: 20px 0 10px 0;
	padding: 0;
}

.fieldCheckBoxSetCaptionView
{
	float: left;
	clear: right;
	padding: 0 0 0 10px;
	padding: 0;
}

.infoMessage
{
	background: #E1EEF7;
	padding: 10px 10px 10px 20px;
	font-size: 14px;
}

.errorMessage
{
	background: #FFDDDF;
	font-size: 12px;
	padding: 10px;
	margin: 0;
}

.companiesBlock
{
	float:left;
	clear:none;
}

.regionsCitiesBlock
{
	float:left;
	clear:both;
	width: 50%;
	border: 1px #57809B solid;
}

.regionsCitiesBlock H2
{
	font-size: 12px;
	padding: 2px 2px 2px 7px;
}

.regionsCitiesBlock A
{
	font-size: 12px;
	padding: 3px 1px 2px 5px;
}

.regionsCitiesBlock P
{
	font-size: 12px;
	font-weight: bold;
  padding: 3px 1px 2px 13px;
  	
}
.submitCompany
{
	color: #5D717A;
	background-color: #E5E5E5;
}

form
{
	margin-top: 0px;
}

.rightContainer
{
	float: left;
	clear: right;
}

.topBlock
{
	clear: both;
	float: left;
}

.ads
{
	display: block;
	float: left;
	width: 98%;
	margin: 10px 0;
}

.gb
{
	float: left;
	clear: both;
	margin: 10px 0 0 0;
}


.gb H3
{
	clear: left;
	float: left;
	width: 30%;
	margin-bottom: 10px;
}

.gv
{
	float: left;
	clear: right;
	width: 60%;
	margin-left: 10px;
	font-size: 15px;
}

.gf
{
	float: left;
	clear: right;
	line-height: 1.2em;
	margin-bottom: 7px;
}

.b1
{
	width: 100%;
}

.editbox, .btn, .iso
{
	display: block;
	float: left;
	padding: 5px;
}

.btn
{
	width: 25%;
	margin-left: 10px;
}

.editbox, .iso
{
	width: 60%;
}

.iso
{
	background: #FFFFFF url(/images/TypeISOContainerCode.png) left no-repeat;
	/*
	border-width: 1px;
	border-color: #386A8B;
	border-style: solid;
	font-family: arial,sans-serif;
	float: left;
  font-size: 20px;
  padding: 5px 5px 5px 5px;
*/
}

.form
{
	width: 100%;
  display: block;
  clear: both;
  float: left;
  overflow: hidden;
	margin-left: 15px;
}

.rsl
{
	padding: 10px;
}

.lnk
{
	padding: 5px;
}